.input-control {
    background-color: #fff;
    border: 1px solid #ccc;
    height: 38px;
    line-height: 100%;
    line-height: 38px\9;
    width: 100%;
    padding: 0 20px 0 10px;
    overflow: hidden;
    color: #666;
    font-size: 14px;
    font-family: Arial,Microsoft YaHei,simsun;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out 0s;
    text-overflow: ellipsis;
    word-break: break-all;
}
div.input-control {
    line-height: 38px;
    text-align: left;
    border-radius: 3px; 
    cursor: pointer;
}
ul {
    margin: 0;
    padding: 0;
    list-style: none;
    outline: none;
}
.selectText {
  /* display: inline-block; */
  float: left;
  width: 60%;
  text-overflow: ellipsis;
  overflow: hidden;
}
.select-drop-down .drop-down li.active {
    background: #36a1d3;
    color: #fff;
}
.input-control.focus, .input-control:focus {
    border-color: rgba(0,0,0,.3);
    color: #333;
    border-radius: 3px 3px 0 0; 
    box-shadow: 2px 2px 5px #ebeaea;
}
.select-drop-down {
  width: 100%;
  min-width: 180px;
  display: inline-block;
  position: relative;
  /* margin-right: 10px; */
}
.select-drop-down .select-control {
  position: relative;
  width: 100%;
}
.select-control .input-control.disabled > .fa-angle-down:hover {
  color: #ccc;
}
.select-drop-down .select-control > .fa-angle-down {
  display: block;
  position: absolute;
  top: 38%;
  right: 10px;
  cursor: pointer;
  font-size: 12px;
  font-weight: normal;
  transform-origin: center center;
  transition: all .2s;
  color: #ccc;
}
.select-drop-down .select-control > .fa-angle-down:hover {
  color: #333;
}
/* * {
    box-sizing: content-box;  
} */
.select-drop-down .drop-down {
  position: absolute;
  left: 0;
  top: 37px;
  width: 100%;
  background: #fff;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  z-index: 100;
}
.select-drop-down .drop-down li {
  line-height: 35px;
  height: 35px;
  padding-left: 10px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  text-align: left;
  cursor: pointer;
  color: #555;
}
.input-control.select-xs {
  min-width: 240px;
}
.select-drop-down .drop-down li:hover {
  background: #f8f8f8;
}

.select-drop-down .drop-down li.disabled {
  /* font-style: italic; */
  cursor: not-allowed;
  /* background: linear-gradient(to bottom,#c4cdd5,#d9e1e9); */
  /* color: #fff; */
  background: #b5bdc3;
}

.select-drop-down .drop-down li.active {
  background: #D5E5F7;
  color: #595e7c!important;
}
.select-drop-down .drop-down li.active .glwifi{
    color: #fff;
}
.select-drop-down .drop-down .drop-down-border {
  border: 1px solid rgba(0,0,0,.3);
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  /*animation: dropDown .6s;*/
  border-radius: 0 0 3px 3px; 
}
.select-drop-down.open {
  z-index: 10;
}

.select-drop-down.open .select-control .input {
  border-color: #666;
  color: #666;
}
.input-control.disabled {
  background-color: #d5dade;
  border-color: #b5bdc3;
  cursor: not-allowed;
  /* background-color: #ddd; */
  /* border-color: #ccc; */
}
.select-drop-down.open .select-control > .fa-angle-down {
  transform: rotate(180deg);
}
.input-control.disabled:hover {
  border-color: #ccc;
}
.input-control:hover {
  /* border-color: #595e7c; */
  
}
.select-drop-down.select-search-box .input-control {
  position: relative;
  margin: 10px 0;
}

.slide-toggle-enter-active {
  animation: selectDropDown .3s;
  transform-origin: center top;
}

.slide-toggle-leave-active {
  transform-origin: center top;
  animation: selectDropUp .3s;
  z-index: 99;
}
.select-input.gl-input {
  position: absolute;
  outline: none;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.select-input.gl-input > input {
  padding: 0 20px 0 10px;
  height: 38px;
}
.select-input:hover {
  border-color: #595e7c;
}
.glwifi{
    color: #006400!important;
    /* color: #008080; */
    /* color: #00838f; */
}
@keyframes selectDropDown {
  0% {
    opacity: 0;
    transform: scaleY(0);
  }
  100% {
    opacity: 1;
    transform: scaleY(1);
  }
}

@keyframes selectDropUp {
  0% {
    opacity: 1;
    transform: scaleY(1);
  }
  100% {
    opacity: 0;
    transform: scaleY(0);
  }
}
